ProxyPass _SERVER_PATH_PREFIX_repoman_svn !

<Location _SERVER_PATH_PREFIX_repoman_svn>
	SetHandler perl-script

	<IfModule mod_authz_core.c>
		Require local
	</IfModule>

	<IfModule !mod_authz_core.c>
		Order Deny,Allow
		Deny from all
		Allow from 127.0.0.1 ::1 localhost
	</IfModule>

	# Sets the access token secret to check against
	AccessSecret "_REPOMAN_ACCESS_TOKEN_"

	# Configure pairs of (vendor, path) to the wrapper
	PerlAddVar ScmVendorPaths "subversion"
	PerlAddVar ScmVendorPaths "_SVN_REPOSITORIES_"

	PerlResponseHandler Apache::NepenthesRepoman
</Location>
